Bug 123109 - RFE: Add site-specifc Muttrc
RFE: Add site-specifc Muttrc
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mutt (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-12 11:47 EDT by Bill Rugolsky, Jr.
Modified: 2014-03-16 22:45 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.4.2.1-1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-28 00:05:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Rugolsky, Jr. 2004-05-12 11:47:29 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
It would be useful if /etc/Muttrc included support for
a site-specific file, such as /etc/Muttrc.local, for the same
reason that lynx has /etc/lynx-site.cfg.  Both programs have
a large amount of "boilerplate" defaults in their rc files,
and clearly separating site-specific config makes package
upgrades easier.

Currently we do the following to our /etc/Muttrc:

   echo source /etc/Muttrc.local >> /etc/Muttrc

One would also need to add an empty /etc/Muttrc.local to the
package.



Version-Release number of selected component (if applicable):
mutt-1.4.1-6

How reproducible:
Always

Steps to Reproduce:
1. rpm -Uvh mutt-*
    

Additional info:
Comment 1 Bill Nottingham 2005-01-28 00:05:41 EST
Added in 1.4.2.1-1.

Note You need to log in before you can comment on or make changes to this bug.